body {
	margin: 0px 0px 20px 0px;
	background-color: #6699CC;
	text-align: center;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #003366;
	}

a:visited {
	color: #003366;
	}

a:active {
	color: #003366;
	}

a:hover {
	color: #003366;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	width: 700px;	
	background-color: #FFFFFF;
	}

#banner {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	border-bottom: 1px dotted #6699CC;
	height: 98px;
	}

#banner-img {
	display: none;
	}

#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;      
	}

#banner h2 {
	font-size: small;
	}

#left {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	width: 161px;
	font-family: Verdana, Arial, sans-serif;
	font-size:  12px ;	
	line-height: 16px;	
	border-right: 1px dashed #808080;	
	}

#center {
	float: left;
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	color: #333333;
	font-family: verdana, sans-serif; 	
	font-size: 1.0em; 	
	text-align: justify;
	width: 508px;
	}

.sidebar {
	padding: 15px;
	}

.sidebar a {
	font-size: 1.2em;	
	text-decoration: none;
	}

.sidebar a:link {
	color: #;
	}

.sidebar a:visited {
	color: #;
	}

.sidebar a:active {
	color: #;
	}

.sidebar a:hover {
	color: #;
	}

.content p {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	margin-bottom: 10px;
	}

.content h2 {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	border-bottom: 1px solid #333333;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	}

.content h3 {
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.sidebar h2 {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 5px solid #EEEEEE;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#button {	
	margin:0px auto;	
	width: 13em;	
	border-right: 0px solid #000;
	padding: 0 0 0em 0;
	margin-bottom: 1em;	
	font: 10px verdana, arial, georgia, sans-serif;
	background-color: #90bade;	
	color: #333;	
	font-family: Verdana;
}		

#button ul {		
	list-style: none;		
	margin: 0;		
	padding: 0;		
	border: none;		
}			

#button li {		
	border-bottom: 1px solid white;
	margin: 0;		
	text-align: center;
}		

#button li a {
	display: block;	
	padding: 5px 0px 0px 0.5em;	
	width: 100%;				
	background-color : #EFD783;		
	border : 1px solid #999999;	
	color : #333333;	
	text-decoration : none;
	width: 100%		
}	

#button li a:hover {	
	border-left: 1px solid #999999;	
	border-right: 1px solid #999999;
	background-color: #9DCEFF;		
	color: #fff;		
}

.content .entrydate {		
	display: block;		
	width: 100%;		
	border-top: 1px solid #efefef;		
	font-family: Verdana, Arial, sans-serif;		
	font-size: 10px;		
	text-transform: uppercase;		
	color: #999999;		
	font-weight: bold;		
	letter-spacing: 1px;		
	margin-bottom: -10px;	
}	
